**`Chitrarupa Chaudhuri `[NAME]**-NL- Ramnagar Road No. 6, Agartala, West Tripura, Pin code-799002 -NL- Contact no. - **`8731073682`[PHONES_PHONE]** -NL- **`chitrarupa.2014@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- Seeking a responsible career where my abilities can be highly utilised in a -NL- growth oriented and professional environment. -NL- **`ACADEMIC DETAILS:`[EDUCATION_HEADING]** -NL- SCHOOLING: -NL- >>**`X`[EDUCATION_DEGREE]**(Secondary) -NL- Year of completion: 2013 -NL- CBSE Board -NL- School: **`Bhavan’s Tripura Vidyamandir, Agartala, West Tripura`[EDUCATION_INSTITUTE]** -NL- CGPA: 10 -NL- >>**`XII`[EDUCATION_DEGREE]**(Senior Secondary),**`Science`[EDUCATION_COURSE]** -NL- Year of completion: 2015 -NL- CBSE Board -NL- School: **`Bhavan’s Tripura Vidyamandir, Agartala, West Tripura`[EDUCATION_INSTITUTE]** -NL- Percentage: 94.6% -NL- COLLEGE DETAILS: -NL- >>**`Bachelor of Technology`[EDUCATION_DEGREE]**(B.Tech) ,**`Electrical Engineering`[EDUCATION_COURSE]**(2015-2019) -NL- **`National Institute of Technology, Agartala`[EDUCATION_INSTITUTE]** -NL- CGPA: 8.74/10 -NL- Semester - SGPA(Total) - SGPA(Obtained) - Back Papers -NL- 1st - 10 - 8.24 - Nil -NL- 2nd - 10 - 8.21 - Nil -NL- 3rd - 10 - 8.46 - Nil -NL- 4th - 10 - 8.50 - Nil -NL- 5th - 10 - 8.48 - Nil -NL- 6th - 10 - 9.60 - Nil -NL- 7th -NL- 10 -NL- 9.25 -NL- Nil -NL- 8th -NL- 10 -NL- 9.24 -NL- Nil -NL- **`INDUSTRIAL TRAININGS:`[OTHERS_HEADING]** -NL- >>Electrical Machine Design, Power Transmission -NL- Steel Authority of India Limited (Bhilai, Chhattisgarh) -NL- May,2017-Jun,2017 -NL- >>Introduction To Combined Cycle Power Plant and Electrical Equipments -NL- ONGC TRIPURA POWER COMPANY LIMITED (Palatana, Tripura) -NL- Dec,2017-Jan,2018 -NL- INTERNSHIP: -NL- >>Advanced Study In Transmission and Protection -NL- **`Indian Institute of Technology Bombay`[EMPLOYER_COMPANY_NAME]** (Powai, Mumbai,Maharashtra) -NL- May,2018-July,2018 -NL- WORKSHOP: -NL- >>Wireless Sensor Network -NL- RCPL, -NL- NATIONAL INSTITUTE OF TECHNOLOGY, AGARTALA -NL- 28 Oct,2017-29 Oct,2017 -NL- **`PROJECTS:`[OTHERS_HEADING]** -NL- >>**`Designing of modified De-Sauty Bridge`[PROJECT_TITLE]** -NL- Team members : 3 -NL- >>**`Modelling of an Ultrasonic Proximity Sensor and study its working`[PROJECT_TITLE]**. -NL- Team members : 3 -NL- >>**`Designing a Fly-Back Converter based Isolated Power Supply for an Isolated -NL- ISO5500 Gate Driver IC. `[PROJECT_TITLE]**-NL- Team members : 5 -NL- **`AREAS OF INTEREST:`[SKILLS_HEADING]** -NL- >>Control System -NL- >>Electrical Machines -NL- >>Power Transmission and Protection -NL- >>Practising coding -NL- **`SKILLS:`[SKILLS_HEADING]** -NL- >>Basic knowledge in: -NL- *C++ -NL- *C -NL- *SQL -NL- *MATLAB -NL- *Microsoft Word -NL- *Microsoft Excel -NL- *Microsoft Powerpoint -NL- *Microsoft Access -NL- **`CO-CURRICULAR ACTIVITIES:`[OTHERS_HEADING]** -NL- >>Visharad in Vocal -NL- >>Ankan Ratna in Painting -NL- >>N.S.S. (National Service Scheme) Volunteer -NL- 2013-2014 -NL- **`PERSONAL PROFILE:`[PERSONAL_DETAILS_HEADING]** -NL- >>Date of Birth : 17.02.1997 -NL- >>Gender : Female -NL- >>Marital Status : Single -NL- >>Nationality : Indian -NL- >>Languages known : English, Hindi, Bengali -NL- I hereby declare that the details furnished above are true to the best of my -NL- knowledge. -NL- CHITRARUPA CHAUDHURI -NL- 